Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1358751 - python-django-debug-toolbar-1.9.1 is available
Summary: python-django-debug-toolbar-1.9.1 is available
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: python-django-debug-toolbar
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Matthias Runge
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-07-21 12:16 UTC by Upstream Release Monitoring
Modified: 2018-07-09 08:11 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-07-09 08:11:20 UTC


Attachments (Terms of Use)
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (deleted)
2016-07-21 12:16 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (deleted)
2016-10-06 00:15 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2016-07-21 12:16:22 UTC
Latest upstream release: 1.5
Current version/release in rawhide: 1.4-4.fc25
URL: https://pypi.python.org/pypi/django-debug-toolbar

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/3834/

Comment 1 Upstream Release Monitoring 2016-07-21 12:16:36 UTC
Patching or scratch build for python-django-debug-toolbar-1.4 failed.

Comment 2 Upstream Release Monitoring 2016-07-21 12:16:38 UTC
Created attachment 1182452 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 3 Upstream Release Monitoring 2016-07-21 12:16:40 UTC
Patches were not touched. All were applied properly

Comment 4 Upstream Release Monitoring 2016-10-06 00:15:12 UTC
Latest upstream release: 1.6
Current version/release in rawhide: 1.4-4.fc25
URL: https://pypi.python.org/pypi/django-debug-toolbar

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/3834/

Comment 5 Upstream Release Monitoring 2016-10-06 00:15:25 UTC
Patching or scratch build for python-django-debug-toolbar-1.4 failed.

Comment 6 Upstream Release Monitoring 2016-10-06 00:15:26 UTC
Created attachment 1207712 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 7 Upstream Release Monitoring 2016-10-06 00:15:28 UTC
Patches were not touched. All were applied properly

Comment 8 Upstream Release Monitoring 2017-03-06 00:11:20 UTC
Latest upstream release: 1.7
Current version/release in rawhide: 1.4-6.fc26
URL: https://pypi.python.org/pypi/django-debug-toolbar

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/3834/

Comment 9 Upstream Release Monitoring 2017-03-06 00:11:25 UTC
An unexpected error occured creating the scratch build: please report this issue to the-new-hotness issue tracker at https://github.com/fedora-infra/the-new-hotness/issues

Comment 10 Upstream Release Monitoring 2017-05-05 12:11:51 UTC
Latest upstream release: 1.8
Current version/release in rawhide: 1.4-6.fc26
URL: https://pypi.python.org/pypi/django-debug-toolbar

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/3834/

Comment 11 Upstream Release Monitoring 2017-05-05 12:11:56 UTC
An HTTP error occurred downloading the package's new Source URLs: Getting http://pypi.python.org/packages/source/d/django-debug-toolbar/django-debug-toolbar-1.8.tar.gz to ./django-debug-toolbar-1.8.tar.gz

Comment 12 Upstream Release Monitoring 2017-11-14 00:13:31 UTC
Latest upstream release: 1.9
Current version/release in rawhide: 1.4-8.fc28
URL: https://pypi.python.org/pypi/django-debug-toolbar

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/3834/

Comment 13 Upstream Release Monitoring 2017-11-14 00:13:35 UTC
An HTTP error occurred downloading the package's new Source URLs: Getting http://pypi.python.org/packages/source/d/django-debug-toolbar/django-debug-toolbar-1.9.tar.gz to ./django-debug-toolbar-1.9.tar.gz

Comment 14 Upstream Release Monitoring 2017-11-16 00:13:48 UTC
Latest upstream release: 1.9.1
Current version/release in rawhide: 1.4-8.fc28
URL: https://pypi.python.org/pypi/django-debug-toolbar

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/3834/

Comment 15 Upstream Release Monitoring 2017-11-16 00:13:51 UTC
An HTTP error occurred downloading the package's new Source URLs: Getting http://pypi.python.org/packages/source/d/django-debug-toolbar/django-debug-toolbar-1.9.1.tar.gz to ./django-debug-toolbar-1.9.1.tar.gz

Comment 16 Matthias Runge 2018-07-09 08:11:20 UTC
The package has been built and included in Fedora for a while now.


Note You need to log in before you can comment on or make changes to this bug.